/****/


.top11{
width:9% !important;}
.xkd{
width:15% !important;}
.pb_sys_style2 .p_no_d {
    border: 1px solid #9b0d14 !important;
    color: #fff;
    background-color: #9b0d14 !important;}
.v_news_content a{
display: inline !important;text-decoration: none;}
.yqlj{
width:30%;}

.yqlk li{
background: none !important;
padding-left: 0px !important;
    width: 50%;
    float: none;}
@media screen and (max-width: 1024px) {
    .yqlj{
        width:100%;}
}
